<?php

namespace CodeConfig\EAW\Ajax;

defined('ABSPATH') || exit('No direct script access allowed');

class Cart
{
    public static function getCartFragments()
    {
        check_ajax_referer('ccpeaw', 'eaw_nonce');

        if (! isset($_REQUEST['eaw_get_cart_fragments'])) {
            wp_die();
        }

        \WC_AJAX::get_refreshed_fragments();
    }
}
